/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const videoRouter = {
  path: "/video",
  component: Layout,
  redirect: "/video/oralVideo",
  name: "内容管理",
  meta: { title: "内容管理", icon: "el-icon-video-camera-solid" },
  children: [
    {
      path: "oralVideo",
      component: () => import("@/views/video/oral-video.vue"),
      name: "口播视频",
      meta: { title: "口播视频" }
    }
  ]
};
export default videoRouter;
